@media (max-width: 592px) {
	.import-order {
		display: none;
	}
}
@media (min-width: 992px) {
	.form-group--inline label.label-row-small {
		min-width: 100px !important;
	}
	.form-group--inline input {
		width: 15.55556rem !important;
	}
	.form-group--inline .label-row-small {
    		min-width: 100px !important;
	}
	.block--pages-content .form-inline :not(#search2).form-control, .form-inline .form-group.file .control-label, .form-group.file .form-inline .control-label {
    		min-width: 15.55556rem !important;
	}
}
/*.box-gray {
	padding: 1.3rem 2.77778rem !important;
}*/
form hr {
	margin-top: 2rem !important;
	margin-bottom: 1rem !important;
}
.comgate-logo-img {
	max-width: 90px;
	margin-top: -10px;
	margin-right: 10px;
}
.hide {
	display: none !important;
}
#ctl00_pnWebPartNavigation {
	text-align: center;
	position: relative;
	z-index: 1000;
}
/*.product__buy .btn {
    padding-top: 9px !important;
    padding-bottom: 9px !important;
}*/
.product--3-cols .product__buy {
	min-height: 88px;
}
#msgModal .modal-content {
	padding: 0px;
}
#msgModal .modal-title.h4 {
	display: none;
}
#msgModal .modal-header {
	justify-content: flex-end;
	padding: 10px 0;
}
#msgModal .modal-header button {
	padding: 10px 20px;
}
#msgModal .modal-body {
	text-align: center;
	margin-bottom: 30px;
}

.product-overview--row .product__info .icon-heart-fill {
	display: inline-block !important;
}
.product-overview .product__label--yellow, .product__label--product-detail.product__label--yellow {
  background-color: #E6E818;
  border-color: #E6E818 transparent transparent transparent; 
}
.product-overview .product__label--red, .product__label--product-detail.product__label--red {
  background-color: #FE254A;
  border-color: #FE254A transparent transparent transparent; 
}
span[disabled], span[disabled] input{
	text-decoration: line-through;
	color: #ddd;
}
.price-label::before {
 	content: '\E00F' !important;
}
/*.select-wrapper::after {
    content: "\E003" !important;
}*/
.form-group-search-holder::after {
	content: "\E024" !important;
}
.note::before {
	content: "\E01C" !important;	
}
.article-preview__link::before {
	content: "\E004" !important;	
}
.form-group--inline span {
    font-size: 0.88889rem;
    line-height: 1.88889rem;
    font-weight: bold;
    margin-right: 0.83333rem;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
@media screen and (min-width: 993px) {
	.sub-categories {
		top: inherit !important;
	}
	/*.sub-categories a {
		width: 9.11111rem !important;
	}*/
	.categories__item.active::before {
		content: "";
    		position: absolute;
    		right: 0;
    		top: 0;
    		height: 100%;
    		width: 4px;
    		display: block;
    		background-color: #ff7900;
	}
}
#login2 .icon-close {
	display: none;
}
.form-inline.filter .form-group-search-holder a, .form-inline.filter .form-group-search-holder a:hover {
	color: #fff;
}
.date-wrapper::after {
    content: '\E00A' !important;
}
.form-group-search-holder::after {
		content: '' !important;
}
.profile-search {
	position: absolute;
	right: 1px;
	content: 'X';
}
 table.table-bordered{
	border: 0px solid #fff !important;
}
.sidebar__favorite-brands ul a.active {
    color: #ff7900;
}
button.close span {
	font-family: 'arial' !important;
}
.icon-file-xlsx:before {
    content: "\E017";
}
.watchdognavbar {
	padding-top: 5px;
}
#WebPart_StoreCardValueNote ul {
	list-style: inherit;
	margin-left: 20px;
}
.product__logo img {
	max-width: 50% !important;
}
.watchdogresult {
	padding-left: 10px;
}
.theme-default.banneri {
	margin-bottom: 0px;
	padding-bottom: 10px;
	background-color: #f8f9fa;
}
.rollup__toggle::after {
	content: '\E003' !important;
}
.product--2-cols {
	min-height: 482px;
}
#ctl00_ewpz1_mainTemplateCtrl_TCWebPartZone12 {
	width: 100%;
}
.carousel--brands .carousel__content a {
	padding: 0 26px !important;
}
#login2 .login-links {
	display: none;
}
.filter__left .form-group.form-group--checkbox {
	margin-right: 0.99rem !important;
}
/*.theme-yellow .navbar--eshop, .theme-black .navbar--eshop, .theme-blue .navbar--eshop, .theme-yellow .navbar--eshop, .theme-green_atlantis .navbar--eshop, .theme-carrot_orange .navbar--eshop, .theme-red_dark  .navbar--eshop,
.theme-golden_dark .navbar--eshop, .theme-blue_endevour .navbar--eshop, .theme-carmine .navbar--eshop, .theme-red .navbar--eshop {
	padding: 1.29rem;
}*/
.page--e-shop .sidebar__catalog {
	margin-top: 0px;
}
.theme-yellow .sidebar__catalog, .theme-black .sidebar__catalog, .theme-blue .sidebar__catalog, .theme-yellow .sidebar__catalog, .theme-green_atlantis .sidebar__catalog, .theme-carrot_orange .sidebar__catalog, .theme-red_dark  .sidebar__catalog,
.theme-golden_dark .sidebar__catalog, .theme-blue_endevour .sidebar__catalog, .theme-carmine .sidebar__catalog, .theme-red .sidebar__catalog {
	margin-top: 0.235rem;
}
.block--homepage-jumbotron .col-left::after {
	display: none !important;
}
.table-bordered thead th, .table-bordered td {
	font-size: 0.77778rem;
	white-space: nowrap;
}
.filter__dropdown .btn::before {
	content: "\E003" !important;
}
@media screen and (min-width: 768px) {
	.nav li a::before {
		top: -18px !important;
	}
}
.sidebar__brand--secondary {
	visibility: hidden;
}
.fancybox-iframe {
	height: 500px !important;
}
#carouselBrands {
	min-height: 65px;
}
.sidebar__favorite-brands h6 {
	font-weight: bold;
}
.sub-categories__list, .sub-sub-categories {
	background-color: #e9ecef;
}
.product-row__stock .in-stock {
	padding-bottom: 0px;
}
.left {
	float: left;
}
.left {
	float: left;
}
#ctl00_zonepanel {
	z-index: 999999;
	position: absolute;
	left: 0px;
	top: 0px;
}
#ctl00_zonepanel fieldset {
	border-width: 0px !important;
}
#ctl00_zonepanel legend, #ctl00_EditorZone1_AppearanceEditorPart2, #ctl00_EditorZone1_BehaviorEditorPart2 {
	display: none;
}
.item.icon.icon-360 {
	padding-left: 0px !important;
}
.user-name {
	display:inline-block;
    	width:55px;
    	white-space: nowrap;
    	overflow:hidden !important;
    	text-overflow: ellipsis;
}
.dropdown.filter__dropdown a, .dropdown.filter__dropdown a:hover {
	color: #000;
}
.product-detail__info {
	margin-right: 15px;
}
.product-detail__info a.intem {
	text-decoration: none;
}
.product__labels-and-info .notification.notification-black, .product__info .notification.notification-black {
	left: 25px;	
	top: 0px;
}
.product__labels-and-info .btn-plain .icon, .product__info .btn-plain .icon {
	color: #6c757d;
}
.product__info .notification.notification-black {
	left: 25px;	
	top: 0px;
}
.product__labels-and-info .btn-plain .icon, .product__info .btn-plain .icon {
	color: #6c757d;
}
.product__labels-and-info .btn-plain {
	padding-left: 0px;
}
.breadcrumb {
	flex: auto;
}
.categorydesc {
	font-size: 14px;
	padding-bottom: 15px;
}
.categoryinfo {
	font-size: 14px;
    	vertical-align: top;
	color: #ff7900;
	line-height: 19px;
    	display: inline-block;
    	padding-top: 4px;
	cursor: pointer;
}
.form-inline.filter {
	padding-top: 10px;
}
.brand-subcategory {
	padding-bottom: 0px !important;
}
.block--homepage-jumbotron .single-box .single-box__footer .single-box__body__labels a {
	text-decoration: none;
}
.categories--catalog:not(.hide) {
	display: block !important;
}
.categories--catalog.hide {
	display: none !important;
}
@media screen and (min-width: 1201px) {
	.filter__right {
		max-width: 430px;
		min-width: auto !important;
	}
}
.product-overview--row .active.product {
  border-left: 10px solid #ff7900;
}
  .theme-red .active.product {
    border-left-color: #e32823; }
  .theme-carmine .active.product {
    border-left-color: #ef3e42; }
  .theme-black .active.product {
    border-left-color: black; }
  .theme-yellow .active.product {
    border-left-color: #F4BB54; }
  .theme-red_dark .active.product {
    border-left-color: #e30b20; }
  .theme-broom .active.product {
    border-left-color: #eeca3b; }
  .theme-blue .active.product {
    border-left-color: #0b4377; }
  .theme-golden_dark .active.product {
    border-left-color: #f9b004; }
  .theme-carrot_orange .active.product {
    border-left-color: #f59331; }
  .theme-green_atlantis .active.product {
    border-left-color: #92c24a; }
  .theme-blue_cerulean .active.product {
    border-left-color: #00a4d8; }
  .theme-blue_endevour .active.product {
    border-left-color: #0a549d; }

@media screen and (min-width: 1201px) {
	.content--full-flex .block--pages-content > .block__content {
    		max-width: 1140px;
    		padding-left: 0px !important;
	}
}
.table-bordered img {
	max-width: inherit;	
}
.table-bordered thead th, .table-bordered td {
	white-space: normal !important;
}

.block--homepage-jumbotron .single-box .single-box__footer a:not(.more)::before,
.block--homepage-jumbotron .single-box .single-box__footer a:not(.more)::after {
	display: none !important;
}
.block--homepage-jumbotron .single-box .single-box__footer a:not(.more) {
	margin-top: 3px !important;
}

@media (max-width: 1300px) {
	.lang-item {
    		display: block;
    		width: 100%;
    		border-left: none !important;
    		padding-left: 0.55556rem !important;
    		padding-top: 1.38889rem !important;
    		margin-left: 0 !important;
	}	
	.lang-item::before {
    		content: " ";
    		position: absolute;
    		top: 0.83333rem !important;
    		width: 6.66667rem !important;
    		height: 1px;
    		background-color: #adb5bd;
    		display: block;
	}
}

.brand-subcategory {
	padding-bottom: 1rem !important;
}
.theme-default.banneri {
	padding-bottom: 0px !important;
}
.fckeditornavbar .bg-primary {
	background-color: #000 !important;
}
.form-group--inline .label-row-small {
	min-width: 85px !important;
}

.product__label.product__label_cart {
	float: left;
	padding: 0px 14px;
    	margin-left: 10px;
    	font-size: 14px;
    	margin-top: 1px;
}

/*210610*/
.user-name {
	width: auto;
	max-width: 210px;
}
.tab-content, .block__content h3 {
	margin-left: 15px;
	margin-right: 15px;
}
.user-row.user-row--employee .user-row__phone, .user-row.user-row--employee .user-row__mobile {
	min-width: 8.66667rem;
    	max-width: 8.66667rem;
}
.user-row.user-row--employee .user-row__login, .user-row.user-row--employee .user-row__name {
	min-width: 18.66667rem;
    	max-width: 18.66667rem;
}
.user-row--header [class*="user-row"] {
    font-weight: bold;
    text-decoration: none !important;
}


.storecardproperties {
    padding-top: 50px
}

.storecardproperties .prop-name {
    text-align: right;
    line-height: 32px
}

.storecardproperties .prop-value {
    line-height: 32px
}

.storecardproperties .prop-name.header {
    margin-top: 3px;
    font-weight: bold
}

.storecardproperties .prop-name:not(:last-child),.storecardproperties .prop-value:not(:last-child) {
    border-bottom: 1px solid #ddd
}

.storecardproperties .prop-name:nth-child(2),.storecardproperties .prop-value:first-child {
    border-top: 2px solid black
}

.glider-dot:hover, .glider-dot:focus, .glider-dot.active {
    background: #ff7900 !important;
}

.icon-bulb-full:before {
	font-weight: bold !important;
}

.product__info {	
	z-index: 1;
}

.fckeditornavbar iframe.map {
	width: 100% !important;
}

.form-group--inline .radio label {
	font-size: 18px;
}

input[type="checkbox"]:disabled + label::before {
	background-color: #cecece;
}

.subcat-header {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #ff7900;
}

.navbar-fixed-bottom {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
    position: fixed !important;
    right: 0;
    left: 0;
    z-index: 1030;
    border-top: 2px solid #e66d00;
	padding: 0px !important;
}
.navbar-fixed-bottom p {
	font-size: 15px;
	margin-bottom: 15px;
}

.block__content.form-inline .h2 {
	margin-bottom: 10px;
}

.categories__collapse.categories__collapse--menu .categories__item:not(.categories__item--heading) {
	margin-left: 0px !important;
}

.form-group.delivery label .price, .form-group.delivery label .deliverydays {
	margin-left: 15px;
	float:right;
	font-weight: bold;
}
.form-group.delivery label .price.free {
	color: #49d256;
}
.form-group.delivery label {
	width: 100%;
}
.delivery-price {
	text-align: right;
	font-size: 24px;
	font-weight: bold;
}
.delivery-price-without-vat {
	text-align: right;
}
.delivery-info1 {
	color: #ff7900;
	font-weight: bold;
}
.progress {
    	max-width: 300px;
    	margin: 10px auto;
	margin-bottom: 10px !important;
    	border-radius: 4px !important;
    	height: 12px !important;
}
.progress-bar {
    	background-color: #ff7900 !important;
}
.delivery-info3 {
	margin-bottom: 20px;
}

.product-overview--row .product__desc h5 {
	white-space: inherit !important;
}
.other-online-payment-methods  {
	margin-left: 25px;
}




/* FormDeliveryBranches - START */
#branchesModal {
	font-size: 14px;
	background: rgba(0, 0, 0, 0.4);
	padding: 0 !important;
}

#branchesModal .modal-dialog {
	width: 98%;
	max-width: 1600px;
	border-radius: 0;
}

#branchesModal .modal-dialog .modal-content {
	border-radius: 0;
	border: none;
	padding: 30px;
	background: #ECEDF8;
	color: #424360;
}

@media only screen and (max-width: 480px) {
	#branchesModal .modal-dialog .modal-content {
		padding: 15px;
	}
}

#branchesModal .modal-dialog .modal-content .modal-header {
	padding-left: 25px;
	border: none;
	padding-bottom: 20px;
	padding-top: 5px;
	padding-right: 0px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-header {
		padding-left: 0;
	}
}

#branchesModal .modal-dialog .modal-content .modal-header .title {
	font-size: 1.7em;
	font-weight: 600;
}

#branchesModal .modal-dialog .modal-content .modal-header .close {
	padding: 0;
	opacity: 1;
}

#branchesModal .modal-dialog .modal-content .modal-header .close:hover {
	opacity: 0.8;
}

#branchesModal .modal-dialog .modal-content .modal-body {
	display: -ms-flexbox;
	display: flex;
	padding: 0;
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: calc(100% - 250px);
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-main {
		width: 100%;
	}
}

@media only screen and (max-width: 992px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-main {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part {
	background: #fff;
	padding: 15px;
	width: 370px;
}

@media only screen and (max-width: 992px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part {
		width: 100%;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item {
	font-size: 12px;
	padding: 13px 13px 8px 13px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item p {
	margin-bottom: 7px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-bottom {
	padding-left: 34px;
	display: none;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-bottom strong {
	margin-top: 10px;
	margin-bottom: 8px;
	display: block;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-bottom .button {
	background: #424360;
	color: #fff !important;
	text-transform: none;
	font-size: 13px;
	padding: 7px 16px;
	letter-spacing: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	text-decoration: none;
	display: inline-block;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-bottom .button:hover {
	background: #BD9A3B;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-top {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	color: #acadb9;
	line-height: 1.35em;
	cursor: pointer;
	padding-top: 7px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-top strong {
	display: block;
	color: #424360;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-top .icon {
	width: 18px;
	margin-right: 15px;
	margin-top: -4px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-top .icon img {
	width: 18px;
	height: auto;
	background: #f5f5f6;
	border-radius: 10px;
	box-shadow: 0px 0px 20px rgba(66, 67, 96, 0.2);
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-top .title strong {
	font-size: 14px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item .branch-top .price {
	margin-left: auto;
	text-align: right;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item.active {
	border: 1px solid #DEDFEC;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-part .branch-item.active .branch-bottom {
	display: block;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .map-part {
	width: calc(100% - 370px);
}

@media only screen and (max-width: 992px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-main .map-part {
		width: 100%;
		height: 400px;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .map-part #map-canvas-branches,
#branchesModal .modal-dialog .modal-content .modal-body .modal-main .map-part #mapa {
	width: 100%;
	height: 100%;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .map-part #map-canvas-branches img,
#branchesModal .modal-dialog .modal-content .modal-body .modal-main .map-part #mapa img {
	max-width: none;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-list {
	margin-top: 10px;
	height: calc(100vh - 300px);
	max-height: 830px;
	overflow: auto;
}

@media only screen and (max-width: 992px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-list {
		max-height: 500px;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form {
	position: relative;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form input {
	border: 1px solid #DEDFEC;
	padding: 12px 52px;
	width: 100%;
	font-size: 12px;
	background-image: url('/userdata/images/loupe.svg');
	background-repeat: no-repeat;
	background-position: left 14px center;
	background-size: 18px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form input:-ms-input-placeholder {
	color: rgba(66, 67, 96, 0.5);
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form input::placeholder {
	color: rgba(66, 67, 96, 0.5);
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form .target-btn {
	position: absolute;
	right: 12px;
	top: 10px;
	background: transparent;
	border: none;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form .target-btn:focus {
	outline: none;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar {
	padding: 0 35px 0 25px;
	width: 250px;
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar {
		width: 100%;
		padding: 0;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .separator {
	width: 100%;
	height: 1px;
	margin: 20px 0;
	background: rgba(66, 67, 96, 0.1);
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .separator {
		margin: 0 0 15px 0;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar h3 {
	font-weight: 700;
	font-size: 1em;
	margin-bottom: 15px;
	width: 100%;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
	width: 100%;
	padding-left: 15px;
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line {
		width: 20%;
	}
}

@media only screen and (max-width: 992px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line {
		width: 33.333%;
	}
}

@media (max-width: 600px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line {
		width: 50%;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line input {
	width: 8px !important;
	height: 8px;
	min-width: 8px;
	margin-right: 14px;
	top: 0;
	position: relative;
	margin-top: -2px;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line input:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-size: 15px;
	width: 8px;
	height: 8px;
	background-image: none;
	border-radius: 0;
	border: 1px solid #424360;
	background: #fff !important;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line input:checked:before {
	background: #424360 !important;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line input:checked+label {
	font-weight: 700;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line label {
	margin-bottom: 0;
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	cursor: pointer;
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line label {
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
}

@media only screen and (max-width: 1200px) {
	#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line label .branch-icon {
		margin-left: 15px;
	}
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-sidebar .checkbox-line label .branch-icon img {
	width: 18px;
	height: auto;
}
.marker-body {
	background-color: #fff;
	position: relative;
	z-index: 99999;
	padding: 15px;
	text-align: center;
	min-width: 250px;
	border: 2px solid #cecece;
}
.marker-body strong {
	background-color: #cecece80;
    	display: block;
    	padding: 7px 10px;
}
.marker-body a.btn {
	color: #000;
}
#mapa img.map-pin {
	max-width: 30px !important;
}

.eshop .cart-forms .delivery-methods .dpd-select-wrap .branch-info, .eshop#content .cart-forms .delivery-methods .dpd-select-wrap .branch-info, .eshop .settings-form-wrap .delivery-methods .dpd-select-wrap .branch-info, .eshop#content .settings-form-wrap .delivery-methods .dpd-select-wrap .branch-info, .eshop .cart-forms .payment-methods .dpd-select-wrap .branch-info, .eshop#content .cart-forms .payment-methods .dpd-select-wrap .branch-info, .eshop .settings-form-wrap .payment-methods .dpd-select-wrap .branch-info, .eshop#content .settings-form-wrap .payment-methods .dpd-select-wrap .branch-info {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}

#mapa .map-pin {
    cursor: pointer;
}

.search-map-btn {
	position: absolute;
    	left: 10px;
    	top: 10px;
    	background: transparent;
    	border: none;
	opacity: 0.6;
}

#branchesModal .modal-dialog .modal-content .modal-body .modal-main .branches-search-form input {
	background-image: none;
}

@media only screen and (max-width: 767px) {
	.eshop .hp-banners, .eshop#content .hp-banners {
    		margin-bottom: -10px;
	}
	.eshop .top-products-tabs, .eshop#content .top-products-tabs {
    		margin-top: 0px;
	}
}
/* FormDeliveryBranches - END */


#branchesModal .modal-dialog {
	margin-top: 25px;
}

input[type="checkbox"]:disabled + label::before, input[type="radio"]:disabled + label::before {
	background-color: #cecece;
}

.delivery-info-K1-C::before {
	padding-left: 24px;
}
.branch-name img, .branch-item .title img, .branch-bottom p img, .marker-body :not(strong) + img {
	display: none;
}
input[type="checkbox"] + label::before, input[type="radio"] + label::before {
	top: 4px !important;
}
input[type="checkbox"] + label::after, input[type="radio"] + label::after {
	top: 8px !important;
}
.delivery-info-green {
	color: #49d256;
}

/*PROGRESSBAR - START*/
@keyframes progress-bar-stripes {
	from {
		background-position: 40px 0
	}
	to {
		background-position: 0 0
	}
}

.progress {
	overflow: hidden;
	height: 20px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1)
}

.progress-bar {
	float: left;
	width: 0%;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #3689e0;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease
}

.progress-striped .progress-bar,
.progress-bar-striped {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-size: 40px 40px
}

.progress.active .progress-bar,
.progress-bar.active {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite
}

.progress-bar-success {
	background-color: #5cb85c
}

.progress-striped .progress-bar-success {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}

.progress-bar-info {
	background-color: #5bc0de
}

.progress-striped .progress-bar-info {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}

.progress-bar-warning {
	background-color: #f0ad4e
}

.progress-striped .progress-bar-warning {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}

.progress-bar-danger {
	background-color: #d9534f
}

.progress-striped .progress-bar-danger {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
}
/*PROGRESSBAR - END*/

.content--full-flex {
	z-index:0;
}
.filter__right .form-group {
	margin-bottom: 10px !important;
}
.box-searchstorecardpropertiesfilter .labels {
	padding-bottom: 10px !important;
}
.icon-scale.red {
	color: #ff7900 !important;
}
.favourites-popup .icon:before {
	font-size: 50px;
}
.favourites-popup .red {
	font-weight: bold;
	color: #49d256;
}

.filter__left label, .filter__right label {
	margin-right: 5px;
}


@media screen and (min-width: 1201px) {
	.categories__item {
    		margin-left: 2.16667rem !important;
	}
}

.product__info .icon-dog.red, .product-detail__info .icon-dog.red {
	color: #ff7900 !important;
}
.product__info .icon-dog.gray, .product-detail__info .icon-dog.gray {
	color: #6c757d !important;
}

.product__info .item img.dog {
	margin-top: -10px;
	filter: grayscale(1);
}
.product-detail__info .intem img.dog {
	filter: grayscale(1);
}
.product__info .item .icon-dog {
	font-size: 27px;
}
.product-detail__info .intem .icon-dog {
	font-size: 27px;
}
.product-detail__info .intem img.dog:hover, .product__info .item img.dog:hover {
	color: #6c757d !important;
	filter: grayscale(0);
}
.icon-dog:before {
	vertical-align: bottom;
}
.product__info .icon-heart-fill, .product-detail__info .icon-heart-fill, .product-detail__info .icon-scale-solid, .product__info .icon-heart:hover, .product__info .icon-scale:hover, .product-detail__info .icon:hover, .product-detail__info .article-preview__link:hover {
    color: #ff7900 !important;
}
.produkttiphead h3 {
	margin-bottom: 5px;
}
.produkttiphead p {
	margin-bottom: 15px;
}
@media (min-width: 576px) {
	.block--pages-content .form-inline :not(#search2) .form-control-wrapper input.bankaccount {
		min-width: 437px !important;
	}
}
.compare-column {
	min-width: 13.9444rem !important;
	max-width: 13.9444rem !important;
}

.cartedit .form-group--inline .label-row-big {
	min-width: 190px;
	max-width: 190px;
}

.sidebar__brand.solight img {
	max-height: 72px !important;
}
.sidebar__brand.solight {
	padding: 21px;
}
.theme-black .sidebar__brand img {
	max-height: 50px !important;
	height: 50px !important;
}
.theme-yellow .sidebar__brand img {
	max-height: 50px !important;
}
.theme-blue .sidebar__brand img {
	max-height: 50px !important;
	height: 50px !important;
}
.theme-red .sidebar__brand img {
	max-height: 50px !important;
	height: 50px !important;
}
.theme-golden_dark .sidebar__brand img {
	max-height: 50px !important;
	height: 50px !important;
}
.theme-blue_endevour .sidebar__brand img {
	max-height: 50px !important;
	height: 50px !important;
}

/* XXL produkty */
.product-row__name .xxl {
	height: 25px;
	margin-left: 10px;
	margin-top: -3px;
}
.product-detail__info .xxl {
	height: 29px;
}
.product__info .xxl {
	height: 29px;
}
.product-overview .product__info .xxl {
	height: 31px;
	padding-top: 2px;
	vertical-align: top;
}
@media (min-width: 1201px) and (max-width: 1600px) {
	.cart-unavailable-item {
		display: none !important;
	}
}
@media (min-width: 1201px) and (max-width: 1350px) {
	.cart-action {
		display: none !important;
	}
}